.menu {
    clear: both;
    float: left;
    margin-top: 1em;
    padding-bottom: 1em;
    width: 100%;
    background-color: gimgrey;
    background-repeat: no-repeat;
}

ul.menu {
    display: table;
    margin-left: auto;
    margin-right: 0em;
}

.menu li {
    display: inline-block;
    border: 3px solid #FFFFFF;
    border-radius: 23px;
    margin-right: 30px;
    background-color: #f5f6f7;
}

.menu li a:hover {
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
}

.menu li:hover {
    border: 3px solid #FFFFFF;
    border-radius: 23px;
    background-color: #dd417f;
}

.menu li a {
    color: #0356a3;
    font-size: 1em;
    // text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding: 0.7em 1em 0.7em 1em;
}

.menu li.active a {
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
}

.menu li.active {
    border: 3px solid #FFFFFF;
    border-radius: 23px;
    background-color: #dd417f;
}